.new-container {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1600px;
    padding: 0 150px;
}

@media (max-width: 1260px) {
    .new-container {
        padding: 0 15px;
    }
}



/******* Product page start *******/
.product-page {
    font-family: 'Inter', sans-serif;
    padding-top: 40px;
}

.product-page .page-title {
    font-size: 36px;
    margin-bottom: 16px;
    color: #1d1d1d;
}

.cto-product-art {
    font-size: 14px;
    margin-bottom: 40px;
}

.cto-product {
    margin-bottom: 80px;
}

.cto-product__wrap {
    display: flex;
    align-items: self-start;
    gap: 30px;
    justify-content: space-between;
}

.cto-product__info {
    width: 100%;
    max-width: 450px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-right: 10px;
    overflow: hidden;
}

.cto-product__info-title {
    font-size: 26px;
    margin-bottom: 10px;
}

.cto-product__info-list {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 0;
    margin-bottom: 20px;
}

.cto-product__info-list li {
    display: flex;
    align-items: flex-end;
    gap: 10px;
    font-size: 16px;
    padding: 0;
}

.cto-product__info-list li span {
    font-size: 14px;
    color: #525252;
    margin: 0;
    flex: none;

}

.cto-product__info-list li span:last-child {
    font-size: 500;
    color: #000;
}

.cto-product__info-line {
    border-bottom: 1px dotted #b5b5b5;
    height: 2px;
    width: 100%;
    transform: translateY(-3px);
}

.cto-product__info-sizes {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
    gap: 12px;
    width: 100%;
}

.cto-product__info-sizes-title {
    margin: -10px 0;
    font-size: 15px;

}

.cto-product__info-sizes-el {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #b5b5b5;
    border-radius: 4px;
    cursor: pointer;
}

.cto-product__info-sizes-el.active {
    border: 1px solid #19a8fb;
    color: #fff;
    background-color: #19a8fb;
}

.cto-product__btn {
    display: flex;
    align-items: center;
    gap: 56px;
    font-size: 16px;
    border: 1px solid #19a8fb;
    border: 1px solid #002c42;
    border-radius: 30px;
    padding: 6px 20px;
    cursor: pointer;
    transition: all 0.2s;
    color: #002c42;
    font-weight: 100;
}

.cto-product__btn svg {
    width: 24px;
    height: 24px;
    stroke: rgb(56, 56, 56);
    transition: all 0.2s;
}

/* ---- */
.cto-product__service {
    width: 100%;
    max-width: 400px;
    min-width: 300px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    border: 1px solid #b5b5b5;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    padding: 20px;
    font-size: 16px;
    margin-bottom: 40px
}

.cto-product__service-title {
    font-size: 14px;
    color: #525252;

}

.cto-product__service-price {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 10px;
}

.cto-product__service-btn {
    background-color: #ffaa01;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 12px;
    border-radius: 50px;
    margin-bottom: 10px;
    font-weight: 200;
}

.cto-product__service-chapter {
    font-size: 14px;
    color: #525252;
    font-weight: 400;
    margin-top: 7px;



}

.cto-product__service-chapter span {
    color: #ffaa01;
    margin: 0;
    font-weight: 600;
}


.cto-product__service-flag {
    position: relative;
    font-size: 14px;
    color: #525252;
    padding-left: 16px;
    margin-bottom: 20px;
}

.cto-product__service-flag::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);

}

.cto-product__service-flag.on::before {
    background-color: green;
}

.cto-product__service-flag.off::before {
    background-color: red;
}


.cto-product__dropdown {
    position: relative;
}

.cto-product__dropdown-head {
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    width: 140px
}

.cto-product__dropdown-head svg {
    margin-left: auto;
    flex: none;
    transition: all 0.2s;
}

.cto-product__dropdown-head svg.active {
    transform: rotate(180deg);
}

.cto-product__dropdown-head img {
    width: 24px;
    object-fit: contain;
}

.cto-product__dropdown-body {
    padding: 10px 16px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    background-color: #fff;
    width: max-content;
    position: absolute;
    top: calc(100% + 10px);
    left: 0;
    z-index: 100;

}

.cto-product__dropdown-body ul {
    list-style: none;
}

.new-container {}

/* ---- */


/* slider start */
.cto-product-slider {
    width: 100%;
    max-width: 450px;
    flex: none;
}

.productSwiper {

    margin-bottom: 20px;

}

.productSwiper .swiper-wrapper {}

.productSwiper .swiper-slide img {
    object-fit: contain;
    height: 240px;
    display: block;
    margin: auto;
}
.low{
        width: 150px !important;
}
.navSwiper {}

.navSwiper .swiper-wrapper {}

.navSwiper .swiper-slide img {
    object-fit: contain;
    width: 50% !important;
    height: 80px;
}



/* slider end */


/* Characteristic start */


.product__characteristics {
    margin-bottom: 100px;
}

.product__characteristics-title {
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.3;
}

.characteristics-list {
    display: flex;
    flex-direction: column;
    gap: 4px;
    max-width: 800px;
}

.characteristics-list li {
    padding: 16px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 6px;
    text-align: left;
}

.characteristics-list li:nth-child(2n) {
    background: #276dde1a;
}


/* Characteristic end */


@media (max-width: 1200px) {
    .cto-product__wrap {
        flex-wrap: wrap;
    }
    .cto-product__btn {
        gap: 110px;
    }
}


/******* Product page end *******/
